/*
Template: habakiri
Theme Name: habakiri_child
*/

body {
    font-family: "Roboto", "Droid Sans", "游ゴシック", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
    line-height: 1.8;
    font-weight: 500;
/*
	background:url(./img/bg.jpg) bottom no-repeat;
*/

}

p, ul, ol, dl, table {
    margin-bottom: 20px;
}

h2, .h2 {
    font-size: 26px;
    margin: 40px 0 20px;
}

h3, .h3 {
    font-size: 22px;
}

@media screen and (min-width: 980px) {
       .menu > li {
           border-left: 1px solid #ccc;
           width: 14%;
       }
       .menu > li:last-child {
           border-right: 1px solid #ccc;
       }
}
